﻿
.rounded, .roundedRight, .roundedLeft, .roundedGreen, .roundedBlue {
	background: none transparent scroll repeat 0% 0%;
	margin: 0px auto;


}

.rounded .b0, .roundedGreen .b0, .roundedBlue .b0 .roundedWhite .b0, .roundedRight .b0, .roundedLeft .b0 {
	display: block;
	font-size: 1px;
	background: none transparent scroll repeat 0% 0%;
	clear: both;
	

 
}


.rounded .b1, .rounded .b2, .rounded .b3, 
.roundedGreen .b1, .roundedGreen .b2, .roundedGreen .b3, 
.roundedBlue .b1, .roundedBlue .b2, .roundedBlue .b3, 
.roundedWhite .b1, .roundedWhite .b2, .roundedWhite .b3, 
.roundedRight .b1, .roundedRight .b2, .roundedRight .b3, 
.roundedLeft .b1, .roundedLeft .b2, .roundedLeft .b3, 
.roundedLeft .roundedContent {
	height: 1px;
	display: block;
	overflow: hidden;
}

.rounded .b2, .rounded .b3 {
	background: #eee;
	border-right: #d0cfd0 1px solid;
	border-left: #d0cfd0 1px solid;
}

.roundedGreen .b2, .roundedGreen .b3 {
	background: #cec;
	border-right: Green 1px solid;
	border-left: Green 1px solid;
}

.roundedBlue .b2, .roundedBlue .b3 {
	background: #eef;
	border-right: #ccc 1px solid;
	border-left: #ccc 1px solid;
}

.roundedWhite .b2, .roundedWhite .b3 {
	background: #fff;
	border-right: #d0cfd0 1px solid;
	border-left: #d0cfd0 1px solid;
}

.roundedRight .b2, .roundedRight .b3 {
	background: #eee;
	border-right: #d0cfd0 1px solid;
	border-left: #d0cfd0 0px solid;
}

.roundedLeft .b2, .roundedLeft .b3 {
	background: #eee;
	border-right: #d0cfd0 0px solid;
	border-left: #d0cfd0 1px solid;
}

.roundedContent { padding: 10px; }

.rounded .roundedContent {
	border-right: none;
	border-left: none;
	background: #eee;
	display: block;
}

.roundedGreen .roundedContent {
	border-right: Green 1px solid;
	border-left: Green 1px solid;
	background: #cec;
	display: block;
}

.roundedBlue .roundedContent {
	border-right: #ccc 1px solid;
	border-left: #ccc 1px solid;
	background: #efefef;
	display: block;
}

.roundedWhite .roundedContent {
	border-right: #d0cfd0 1px solid;
	border-left: #d0cfd0 1px solid;
	background: #fff;
	display: block;
}

.roundedRight .roundedContent {
	border-right: #d0cfd0 1px solid;
	border-left: #d0cfd0 0px solid;
	background: #eee;
	display: block;
}

.roundedLeft .roundedContent {
	border-right: #d0cfd0 0px solid;
	border-left: #d0cfd0 1px solid;
	background: #eee;
	display: block;
}

.rounded .b1 {
	background: #eee;
	margin: 0px 3px;
}

.roundedGreen .b1 {
	background: Green;
	margin: 0px 3px;
}

.roundedBlue .b1 {
	background: #ccc;
	margin: 0px 3px;
}

.roundedWhite .b1 {
	background: #d0cfd0;
	margin: 0px 3px;
}

.rounded .b2, .roundedGreen .b2, .roundedBlue .b2,.roundedWhite .b2 {
	margin: 0px 2px;
}

.rounded .b3, .roundedGreen .b3, .roundedBlue .b3,.roundedWhite .b3 {
	margin: 0px 1px;
	height: 1px;
}

.roundedRight .b1 {
	background: #d0cfd0;
	margin: 0px 3px 0px 0px;
}

.roundedRight .b2  {
	margin: 0px 2px 0px 0px;
}

.roundedRight .b3 {
	margin: 0px 1px 0px 0px;
	height: 1px;
}

.roundedLeft .b1 {
	background: #d0cfd0;
	margin: 0px 0px 0px 3px;
}

.roundedLeft .b2 {
	margin: 0px 0px 0px 2px;
}

.roundedLeft .b3 {
	margin: 0px 0px 0px 1px;
	height: 1px;
}


.roundedContent    { padding:5px 20px; }
.roundedContent h1 { color:#1f406a;	font-size:20px;	margin:0px;	padding:0; }
.roundedContent h2 { font-size: 16px; padding: 0px; font-weight:bold; color:Green; margin-bottom: 3px; margin-top:0px;}
.roundedContent h3 { margin: 0px; }
.roundedContent h4 { margin: 5px 0; }
.roundedBlue .roundedContent h2 { color:#333; }
.roundedBlue a, .roundedBlue a:visited { color:#05f; }
.roundedContent p.indent  { margin:0 0 5px 2em; }
.roundedContent .outLink { float:right; margin-right:20px; }
